slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPGetBasis

Gets the type of polynomial basis from the PEP object.

### Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPGetBasis(PEP pep,PEPBasis *basis)

Not Collective

### Input Parameter

| pep | - the polynomial eigensolver context

### Output Parameter

| basis | - the polynomial basis

### See Also

PEPSetBasis(), PEPBasis

### Level

intermediate

### Location

src/pep/interface/pepopts.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages